/*┌───────────────────────┐*/
/*｜ページ全体設定　　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
body {
  /*font: 13px/1.231 "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","Meiryo","メイリオ",Verdana,"MS PGothic","ＭＳ Ｐゴシック",Helvetica,sans-serif;*/
  color: #000000;
  background-color: #ffffff;
  width: 100%;
  text-align: center;
}
#wrapper {
  width: 960px;
  margin: 0 auto;
  text-align: justify;
}

/*┌───────────────────────┐*/
/*｜リンクカラー設定　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
a:link {
  color:#000080;text-decoration:underline;
}
a:visited {
  color:#000080;text-decoration:underline;
}
a:hover {
  color:#0000ff;text-decoration:underline;
}
a:active {
  color:#000080;text-decoration:underline;
}

/*┌───────────────────────┐*/
/*｜ヘッダー設定　　　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
#header {
/*  width: 100%;*/
  margin: 10px 0px;
  position: relative;
  z-index: 2;
}
#header table {
  font-size: 0.85em;
  margin: 0px 0px 5px 0px;
}
#header form {
  display: inline;
}
#header p{
  margin: 0px;
}
#genzaichi {
/*  width: 960px;*/
  margin: 0px;
  padding: 5px;
  font-size: 0.9em;
  border-bottom:double #0099ff;
}

.float {
  float:left;
  margin-right:1em;
}
.float_r {
  float:right;
  margin-left:1em;
}
.clear {
  clear:both; /*floatの解除、ここがポイント*/
}

/*┌───────────────────────┐*/
/*｜フッター設定　　　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
#footer {
  width: 100%;
  border-style: solid;
  border-color: #0099ff;
  border-width: 1px 0px 0px 0px;
}
#footer p {
  margin: 0;
  padding: 10px;
  text-align: center;
  font-size: 0.9em;
}

/*┌───────────────────────┐*/
/*｜表罫線設定　　　　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
.font08{
  font-size:0.7em;
}

.tableborder0 {
  font-size:0.9em
}
.tableborder1 {
  font-size:0.9em;
  border-width:1px;
  border-color:#000000;
  border-style:solid
}
.tableborder2 {
  font-size:0.9em;
  border-width:1px 1px 1px 0px;
  border-color:#000000;
  border-style:solid
}
.tableborder3 {
  font-size:0.9em;
  border-width:0px 1px 1px 1px;
  border-color:#000000;
  border-style:solid
}
.tableborder4 {
  font-size:0.9em;
  border-width:0px 1px 1px 0px;
  border-color:#000000;
  border-style:solid
}
/* 赤色罫線 */
.tableborder5 {
 font-size:0.9em;
 border-width:1px 1px 1px 1px;
 border-color:#ff0000;
 border-style:solid;
}
/*  contact3.cgi 罫線 BLACK                         */
.border_b0 {
  border-width:0px;
  border-color:#000000;
  border-style:solid;
}
.border_b1 {
  border-width:1px;
  border-color:#000000;
  border-style:solid;
}
.border_b2 {
  border-width:1px 1px 1px 0px;
  border-color:#000000;
  border-style:solid;
}
.border_b3 {
  border-width:0px 1px 1px 1px;
  border-color:#000000;
  border-style:solid;
}
.border_b4 {
  border-width:0px 1px 1px 0px;
  border-color:#000000;
  border-style:solid;
}

.border_err {
  font-size:0.9em;
  border-width:1px;
  border-color:#ff0000;
  border-style:solid
}
table.dot_border{
  border:dotted 1px #0000FF;
  border-collapse: collapse;
}
table.dot_border td{
  border-top:dotted 1px #0000FF;
  border-right:dotted 1px #0000FF;
}

/*┌───────────────────────┐*/
/*｜コンテンツ設定　　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
#content {
  width: 100%;
}

/*┌───────────────────────┐*/
/*｜更新情報設定　　　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
#update table{
  font-size: 0.85em;
}
.up_ttl{
  border-style: solid;
  border-color: #000000;
  border-width: 0px 0px 1px 0px;
}

/*┌───────────────────────┐*/
/*｜HOME左エリア設定　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
/*#chgimg {*/
/*  margin:5 0 0 0;*/
/*}*/
#moveimg_area {
  margin: 0;
  padding: 0;
  width:660px;
  height:248px;
  position:relative;
  overflow:hidden;
}
#moveimg{
  position:absolute;
  visibility:hidden;
}

/*┌───────────────────────┐*/
/*｜HOME右エリア設定　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
#chgimg1 {
  width:290px;
  height:166px;
  overflow:hidden;
  position:relative;
  list-style:none;
  margin:0 0 0 10px;
  padding:0;
}
#chgimg1 li {
   position:absolute;
}

.area {
  width:290px;
  margin:0px 0px 10px 10px;
}
.area2 {
  width:290px;
  margin:10px 0px 10px 10px;
}
.area_bl{
  padding:5px;
  border-width:1px;
  border-color:#0000ff;
  border-style:solid;
  text-align:left;
}
.area_bl2{
  padding:5px;
  border-width:1px;
  border-color:#0000ff;
  border-style:solid;
  text-align:center;
}
.area_rd{
  padding:5px;
  border-width:1px;
  border-color:#ff0000;
  border-style:solid;
  text-align:left;
}
#area_tenji {
  font-size: 0.9em;
}
#area_tenji p {
  margin:5px;
}
#area_info {
  font-size: 0.9em;
}
#area_info p {
  margin:5px;
}
#area_hikiai {
  font-size: 0.9em;
}
#area_hikiai p {
  margin:2px;
}
#area_guide {
  font-size: 0.9em;
}
#area_guide p {
  margin:2px;
}

/*┌───────────────────────┐*/
/*｜HOME(英文)設定　　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
.mainSlide {
  width:640px;
  margin:0px 0px 0px 0px;
  float:left;
  z-index:1;
}

.pdimg ul {
  list-style:none;
  margin:0px -15px 0px 0px;
  padding:0px;
  zoom:1;
}

.pdimg ul li {
  float:left;
  margin:10px 15px 0px 0px;
}

.area_bn1 {
  width:310px;
  margin:0px 0px 0px 0px;
  float:right;
}

.area_bn {
  width:310px;
  margin:5px 0px 0px 10px;
  float:right;
}

.area_bl3{
  padding:5px;
  border-width:1px;
  border-color:#0000ff;
  border-style:solid;
  text-align:left;
}

#tenji_en {
  width:100%;
  height:50px;
  overflow: auto;
}

#tenji_en p{
  margin:5px 0px 0px 0px;
}

.area_bnr {
  margin:10px 0px 0px 0px;
}

/*┌───────────────────────┐*/
/*｜サイトマップ　　　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
.smap_title {
  font-size:0.9em;
  margin:5px;
  font-weight:bold;
}
.smap_sub1 {
  font-size:0.9em;
  margin:5px;
}
.smap_sub2 {
  font-size:0.8em;
  margin:5px 5px 5px 10px;
}

/*┌───────────────────────┐*/
/*｜事業拠点設定　　　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
#zigyoukyoten h3 {
  color:#0048b3;
  margin: 5px 0px;
}
#zigyoukyoten h4 {
  margin: 5px 0px;
}
#zigyoukyoten p {
  margin: 5px;
  font-weight:bold;
}

/*┌───────────────────────┐*/
/*｜会社案内設定　　　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
#company h3 {
  color:#0048b3;
  margin:5px 0px;
}
#company .line {
  line-height:1.5;
  margin:0px 0px 0px 10px;
}
#company .tablebk {
  background-color: #e8f6ff;
}
#company .tableborder0 {
  font-size:0.9em
}
#company .tableborder1 {
  font-size:0.9em;
  border-width:1px;
  border-color:#808080;
  border-style:solid;
  padding:5px;
}
#company .tableborder2 {
  font-size:0.9em;
  border-width:1px 1px 1px 0px;
  border-color:#808080;
  border-style:solid;
  padding:5px;
}
#company .tableborder3 {
  font-size:0.9em;
  border-width:0px 1px 1px 1px;
  border-color:#808080;
  border-style:solid;
  padding:5px;
}
#company .tableborder4 {
  font-size:0.9em;
  border-width:0px 1px 1px 0px;
  border-color:#808080;
  border-style:solid;
  padding:5px;
}
.sup { /* 上付文字 */
  font-size: 0.8em;
  position: relative;
  top: -0.4em;
}

/*┌───────────────────────┐*/
/*｜サポート設定　　　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
#support h3 {
  color:#0048b3;
  margin:5px 0;
}

/*┌───────────────────────┐*/
/*｜お問合せ設定　　　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
#otoiawase h3 {
  color:#0048b3;
  margin:5px 0;
}
/*┌───────────────────────┐*/
/*｜Map設定 　　　　　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
#map_canvas {
  position: relative;
  z-index: 1;
}

/*┌───────────────────────┐*/
/*｜プライバシーポリシー設定　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
#privacy {
  margin:0px;
  padding:0px;
}
#privacy h3 {
  margin:5px 0;
}
#privacy h4 {
  color:#0048b3;
  margin:15px 0px;
}
#privacy p {
  font-size:0.9em;
  margin:5px;
}

/*┌───────────────────────┐*/
/*｜展示会情報設定　　　　　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
#tenji {
  margin:0;
  padding:0;
}
#tenji h3 {
  color:#0048b3;
  margin:0 0 5px 0;
}
#tenji h4 {
  color:#000000;
  margin:5px 0px;
}
.tenji1{
  font-size:0.9em;
  border-width:0px 0px 1px 0px;
  border-color:#000000;
  border-style:dotted;
  padding:5px
}
.tenji2{
  font-size:0.9em;
  border-width:1px;
  border-color:#808080;
  border-style:solid
}
.tenji3{
  font-size:0.9em;
  border-width:0px;
  padding:5px 0px
}
.tenji4{
  font-size:0.9em;
  margin:5px 25px;
}
/*　フェード効果用CSS　*/
.fadeout {
            opacity: 0;
            transition: 3s ease-in-out;
            -webkit-transition: 3s ease-in-out;
        }

.fadein {
            opacity: 1;
            transition: 3s ease-in-out;
            -webkit-transition: 3s ease-in-out;
        }